Subject: Fwd: Request for the FnF on my last day.
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sun, 17 Nov 2019 22:32:58 -0700 (MST)

Hi Sir,

Please check this email.

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393

----- Forwarded Message -----
From: "Gaurav Bhatnagar" <[email-masked]>
To: "HR Livesalesman" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Saturday, 16 November, 2019 21:50:16
Subject: Request for the FnF on my last day.

Hello Sir/Ma’am,
As per our discussion I am requesting you to clear my all dues on my last working day which is 18th of November. I have informed you that I am the only man at my home and my mother is suffering from the blockage in her left leg. I seriously need money as earliest as possible to support my family. Kindly please clear my all dues on 18th of November 2019. I have been working sincerely since last six months and I have never become late or have never taken any unplanned leave, this is the only and final favour I need from your side. Thank you for your patience and consideration. 

Kind Regards 
Gaurav Bhatnagar 
7455952329

Sent from my iPhone